=== oem-audio-hda-daily-dkms-gzm-20190416-1/hdacore/ext/Makefile ===
snd-hda-ext-core-objs := hdac_ext_bus.o hdac_ext_controller.o hdac_ext_stream.o
KBUILD_CFLAGS += -I$(src)/../../include
obj-$(CONFIG_SND_HDA_EXT_CORE) += snd-hda-ext-core.o
