=== debian/changelog ===
oem-audio-hda-daily-dkms-gzm-20190416-dkms (1) bionic; urgency=medium

  * Obsolete by 4.15.0-1069.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 19 Feb 2020 02:58:46 +0000

oem-audio-hda-daily-dkms-gzm-20190416-dkms (0.1) maverick; urgency=low

  [ David Henningsson ]
  * Initial release. 

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 07 Mar 2011 17:00:37 +0100
