=== debian/control ===
Source: oem-audio-hda-daily-dkms-gzm-20190416-dkms
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 4.1.4

Package: oem-audio-hda-daily-dkms-gzm-20190416-dkms
Architecture: amd64
Depends: dkms (>= 2.3-3ubuntu9.7), ${misc:Depends}
Description: oem-audio-hda-daily-dkms-gzm-20190416 driver in DKMS format.
XB-Modaliases: ${modaliases}
